# Makefile.in generated by automake 1.15.1 from Makefile.am.
# lib/libalpm/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/pacman
pkgincludedir = $(includedir)/pacman
pkglibdir = $(libdir)/pacman
pkglibexecdir = $(libexecdir)/pacman
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-cygwin
#am__append_1 = -fvisibility=hidden
am__append_2 = -fvisibility=internal
subdir = lib/libalpm
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acinclude.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gpgme.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(include_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = libalpm.pc
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" \
	"$(DESTDIR)$(includedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libalpm_la_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libalpm_la_OBJECTS = libalpm_la-add.lo libalpm_la-alpm.lo \
	libalpm_la-alpm_list.lo libalpm_la-backup.lo \
	libalpm_la-base64.lo libalpm_la-be_local.lo \
	libalpm_la-be_package.lo libalpm_la-be_sync.lo \
	libalpm_la-conflict.lo libalpm_la-db.lo libalpm_la-delta.lo \
	libalpm_la-deps.lo libalpm_la-diskspace.lo libalpm_la-dload.lo \
	libalpm_la-error.lo libalpm_la-filelist.lo libalpm_la-graph.lo \
	libalpm_la-group.lo libalpm_la-handle.lo libalpm_la-hook.lo \
	libalpm_la-ini.lo libalpm_la-log.lo libalpm_la-package.lo \
	libalpm_la-pkghash.lo libalpm_la-rawstr.lo \
	libalpm_la-remove.lo libalpm_la-signing.lo libalpm_la-sync.lo \
	libalpm_la-trans.lo libalpm_la-util.lo \
	libalpm_la-util-common.lo libalpm_la-version.lo
libalpm_la_OBJECTS = $(am_libalpm_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
libalpm_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libalpm_la_CFLAGS) \
	$(CFLAGS) $(libalpm_la_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libalpm_la_SOURCES)
DIST_SOURCES = $(libalpm_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(pkgconfig_DATA)
HEADERS = $(include_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/libalpm.pc.in \
	$(top_srcdir)/build-aux/depcomp \
	$(top_srcdir)/build-aux/mkinstalldirs
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /usr/src/testing/pacman-5.1.1-1/pacman-5.1.1/build-aux/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = x86_64-pc-cygwin-ar
ASCIIDOC = asciidoc
AUTOCONF = ${SHELL} /usr/src/testing/pacman-5.1.1-1/pacman-5.1.1/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /usr/src/testing/pacman-5.1.1-1/pacman-5.1.1/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /usr/src/testing/pacman-5.1.1-1/pacman-5.1.1/build-aux/missing automake-1.15
AWK = gawk
BASH_SHELL = /usr/bin/bash
BUILDSCRIPT = PKGBUILD
CARCH = x86_64
CC = x86_64-pc-cygwin-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -pedantic -fomit-frame-pointer -m64
CHOST = x86_64-pc-cygwin
CPP = x86_64-pc-cygwin-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEBUGSUFFIX = debug
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = x86_64-pc-cygwin-dlltool
DOXYGEN = 
DSYMUTIL = 
DUFLAGS =  -sk --apparent-size
DUMPBIN = 
DUPATH = /usr/bin/du
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = .exe
FGREP = /usr/bin/grep -F
GIT = 
GMSGFMT = /usr/bin/msgfmt
GPGME_CFLAGS = 
GPGME_CONFIG = /usr/bin/gpgme-config
GPGME_LIBS = 
GREP = /usr/bin/grep
INODECMD = stat -c '%i %n'
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
LD = /home/cygsimple/opt/usr/x86_64-pc-cygwin/bin/ld
LDCONFIG = no
LDFLAGS = 
LFS_CFLAGS = 
LIBARCHIVE_CFLAGS = 
LIBARCHIVE_LIBS = -larchive 
LIBCURL_CFLAGS = 
LIBCURL_LIBS = -lcurl 
LIBICONV = 
LIBINTL = 
LIBOBJS =  ${LIBOBJDIR}lstat$U.o ${LIBOBJDIR}mktime$U.o
LIBS = -lm 
LIBSSL_CFLAGS = 
LIBSSL_LIBS = -lcrypto 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIB_VERSION = 11.0.1
LIB_VERSION_INFO = 11:1:0
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS =  ${LIBOBJDIR}lstat$U.lo ${LIBOBJDIR}mktime$U.lo
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /usr/src/testing/pacman-5.1.1-1/pacman-5.1.1/build-aux/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MKINSTALLDIRS = $(top_builddir)/build-aux/mkinstalldirs
MODECMD = stat -c '%a'
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NETTLE_CFLAGS = 
NETTLE_LIBS = 
NM = /home/cygsimple/opt/usr/bin/x86_64-pc-cygwin-nm -B
NMEDIT = 
OBJDUMP = x86_64-pc-cygwin-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
OWNERCMD = stat -c '%u:%g'
PACKAGE = pacman
PACKAGE_BUGREPORT = pacman-dev@archlinux.org
PACKAGE_NAME = pacman
PACKAGE_STRING = pacman 5.1.1
PACKAGE_TARNAME = pacman
PACKAGE_URL = 
PACKAGE_VERSION = 5.1.1
PATH_SEPARATOR = :
PERL = /usr/bin/perl
PKGEXT = .pkg.tar.xz
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = 
PYTHON = python2.7
RANLIB = x86_64-pc-cygwin-ranlib
ROOTDIR = /
SCRIPTLET_SHELL = /usr/bin/bash
SED = /usr/bin/sed
SEDINPLACEFLAGS =  --follow-symlinks -i
SEDPATH = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SRCEXT = .src.tar.gz
STRIP = x86_64-pc-cygwin-strip
STRIP_BINARIES = --strip-all
STRIP_SHARED = --strip-unneeded
STRIP_STATIC = --strip-debug
TEMPLATE_DIR = /usr/share/makepkg-template
USE_NLS = no
VERSION = 5.1.1
WARNING_CFLAGS = -Wall
XGETTEXT = /usr/bin/xgettext
abs_builddir = /usr/src/testing/pacman-5.1.1-1/pacman-5.1.1/lib/libalpm
abs_srcdir = /usr/src/testing/pacman-5.1.1-1/pacman-5.1.1/lib/libalpm
abs_top_builddir = /usr/src/testing/pacman-5.1.1-1/pacman-5.1.1
abs_top_srcdir = /usr/src/testing/pacman-5.1.1-1/pacman-5.1.1
ac_ct_AR = 
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = x86_64-pc-linux-gnu
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-cygwin
host_alias = x86_64-pc-cygwin
host_cpu = x86_64
host_os = cygwin
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/testing/pacman-5.1.1-1/pacman-5.1.1/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pc_crypto = libcrypto
pc_libcurl = libcurl
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = /var
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
AUTOMAKE_OPTIONS = gnu
SUBDIRS = po
lib_LTLIBRARIES = libalpm.la
include_HEADERS = alpm_list.h alpm.h
AM_CPPFLAGS = \
	-imacros $(top_builddir)/config.h \
	-DSYSHOOKDIR=\"${prefix}/share/libalpm/hooks/\" \
	-DLOCALEDIR=\"${datarootdir}/locale\"

AM_CFLAGS = -pedantic -D_GNU_SOURCE $(WARNING_CFLAGS) $(am__append_1) \
	$(am__append_2)
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = libalpm.pc
libalpm_la_SOURCES = \
	add.h add.c \
	alpm.h alpm.c \
	alpm_list.h alpm_list.c \
	backup.h backup.c \
	base64.h base64.c \
	be_local.c \
	be_package.c \
	be_sync.c \
	conflict.h conflict.c \
	db.h db.c \
	delta.h delta.c \
	deps.h deps.c \
	diskspace.h diskspace.c \
	dload.h dload.c \
	error.c \
	filelist.h filelist.c \
	graph.h graph.c \
	group.h group.c \
	handle.h handle.c \
	hook.h hook.c \
	ini.h ini.c \
	libarchive-compat.h \
	log.h log.c \
	package.h package.c \
	pkghash.h pkghash.c \
	rawstr.c \
	remove.h remove.c \
	signing.c signing.h \
	sync.h sync.c \
	trans.h trans.c \
	util.h util.c \
	util-common.h util-common.c \
	version.c

libalpm_la_LDFLAGS = -no-undefined -version-info $(LIB_VERSION_INFO)
libalpm_la_CFLAGS = \
	$(AM_CFLAGS) \
	$(GPGME_CFLAGS) \
	$(LIBARCHIVE_CFLAGS) \
	$(LIBCURL_CFLAGS) \
	$(LIBSSL_CFLAGS) \
	$(NETTLE_CFLAGS)

libalpm_la_LIBADD = \
	$(LTLIBINTL) \
	$(GPGME_LIBS) \
	$(LIBARCHIVE_LIBS) \
	$(LIBCURL_LIBS) \
	$(LIBSSL_LIBS) \
	$(NETTLE_LIBS)

all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu lib/libalpm/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu lib/libalpm/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
libalpm.pc: $(top_builddir)/config.status $(srcdir)/libalpm.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	list2=; for p in $$list; do \
	  if test -f $$p; then \
	    list2="$$list2 $$p"; \
	  else :; fi; \
	done; \
	test -z "$$list2" || { \
	  echo " $(MKDIR_P) '$(DESTDIR)$(libdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(libdir)" || exit 1; \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(libdir)'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(libdir)"; \
	}

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
	for p in $$list; do \
	  $(am__strip_dir) \
	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$f'"; \
	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$f"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; \
	locs=`for p in $$list; do echo $$p; done | \
	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
	      sort -u`; \
	test -z "$$locs" || { \
	  echo rm -f $${locs}; \
	  rm -f $${locs}; \
	}

libalpm.la: $(libalpm_la_OBJECTS) $(libalpm_la_DEPENDENCIES) $(EXTRA_libalpm_la_DEPENDENCIES) 
	$(AM_V_CCLD)$(libalpm_la_LINK) -rpath $(libdir) $(libalpm_la_OBJECTS) $(libalpm_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libalpm_la-add.Plo
include ./$(DEPDIR)/libalpm_la-alpm.Plo
include ./$(DEPDIR)/libalpm_la-alpm_list.Plo
include ./$(DEPDIR)/libalpm_la-backup.Plo
include ./$(DEPDIR)/libalpm_la-base64.Plo
include ./$(DEPDIR)/libalpm_la-be_local.Plo
include ./$(DEPDIR)/libalpm_la-be_package.Plo
include ./$(DEPDIR)/libalpm_la-be_sync.Plo
include ./$(DEPDIR)/libalpm_la-conflict.Plo
include ./$(DEPDIR)/libalpm_la-db.Plo
include ./$(DEPDIR)/libalpm_la-delta.Plo
include ./$(DEPDIR)/libalpm_la-deps.Plo
include ./$(DEPDIR)/libalpm_la-diskspace.Plo
include ./$(DEPDIR)/libalpm_la-dload.Plo
include ./$(DEPDIR)/libalpm_la-error.Plo
include ./$(DEPDIR)/libalpm_la-filelist.Plo
include ./$(DEPDIR)/libalpm_la-graph.Plo
include ./$(DEPDIR)/libalpm_la-group.Plo
include ./$(DEPDIR)/libalpm_la-handle.Plo
include ./$(DEPDIR)/libalpm_la-hook.Plo
include ./$(DEPDIR)/libalpm_la-ini.Plo
include ./$(DEPDIR)/libalpm_la-log.Plo
include ./$(DEPDIR)/libalpm_la-package.Plo
include ./$(DEPDIR)/libalpm_la-pkghash.Plo
include ./$(DEPDIR)/libalpm_la-rawstr.Plo
include ./$(DEPDIR)/libalpm_la-remove.Plo
include ./$(DEPDIR)/libalpm_la-signing.Plo
include ./$(DEPDIR)/libalpm_la-sync.Plo
include ./$(DEPDIR)/libalpm_la-trans.Plo
include ./$(DEPDIR)/libalpm_la-util-common.Plo
include ./$(DEPDIR)/libalpm_la-util.Plo
include ./$(DEPDIR)/libalpm_la-version.Plo

.c.o:
	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	$(AM_V_CC)source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(COMPILE) -c -o $@ $<

.c.obj:
	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	$(AM_V_CC)source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.c.lo:
	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	$(AM_V_CC)source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LTCOMPILE) -c -o $@ $<

libalpm_la-add.lo: add.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-add.lo -MD -MP -MF $(DEPDIR)/libalpm_la-add.Tpo -c -o libalpm_la-add.lo `test -f 'add.c' || echo '$(srcdir)/'`add.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-add.Tpo $(DEPDIR)/libalpm_la-add.Plo
#	$(AM_V_CC)source='add.c' object='libalpm_la-add.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-add.lo `test -f 'add.c' || echo '$(srcdir)/'`add.c

libalpm_la-alpm.lo: alpm.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-alpm.lo -MD -MP -MF $(DEPDIR)/libalpm_la-alpm.Tpo -c -o libalpm_la-alpm.lo `test -f 'alpm.c' || echo '$(srcdir)/'`alpm.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-alpm.Tpo $(DEPDIR)/libalpm_la-alpm.Plo
#	$(AM_V_CC)source='alpm.c' object='libalpm_la-alpm.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-alpm.lo `test -f 'alpm.c' || echo '$(srcdir)/'`alpm.c

libalpm_la-alpm_list.lo: alpm_list.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-alpm_list.lo -MD -MP -MF $(DEPDIR)/libalpm_la-alpm_list.Tpo -c -o libalpm_la-alpm_list.lo `test -f 'alpm_list.c' || echo '$(srcdir)/'`alpm_list.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-alpm_list.Tpo $(DEPDIR)/libalpm_la-alpm_list.Plo
#	$(AM_V_CC)source='alpm_list.c' object='libalpm_la-alpm_list.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-alpm_list.lo `test -f 'alpm_list.c' || echo '$(srcdir)/'`alpm_list.c

libalpm_la-backup.lo: backup.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-backup.lo -MD -MP -MF $(DEPDIR)/libalpm_la-backup.Tpo -c -o libalpm_la-backup.lo `test -f 'backup.c' || echo '$(srcdir)/'`backup.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-backup.Tpo $(DEPDIR)/libalpm_la-backup.Plo
#	$(AM_V_CC)source='backup.c' object='libalpm_la-backup.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-backup.lo `test -f 'backup.c' || echo '$(srcdir)/'`backup.c

libalpm_la-base64.lo: base64.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-base64.lo -MD -MP -MF $(DEPDIR)/libalpm_la-base64.Tpo -c -o libalpm_la-base64.lo `test -f 'base64.c' || echo '$(srcdir)/'`base64.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-base64.Tpo $(DEPDIR)/libalpm_la-base64.Plo
#	$(AM_V_CC)source='base64.c' object='libalpm_la-base64.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-base64.lo `test -f 'base64.c' || echo '$(srcdir)/'`base64.c

libalpm_la-be_local.lo: be_local.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-be_local.lo -MD -MP -MF $(DEPDIR)/libalpm_la-be_local.Tpo -c -o libalpm_la-be_local.lo `test -f 'be_local.c' || echo '$(srcdir)/'`be_local.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-be_local.Tpo $(DEPDIR)/libalpm_la-be_local.Plo
#	$(AM_V_CC)source='be_local.c' object='libalpm_la-be_local.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-be_local.lo `test -f 'be_local.c' || echo '$(srcdir)/'`be_local.c

libalpm_la-be_package.lo: be_package.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-be_package.lo -MD -MP -MF $(DEPDIR)/libalpm_la-be_package.Tpo -c -o libalpm_la-be_package.lo `test -f 'be_package.c' || echo '$(srcdir)/'`be_package.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-be_package.Tpo $(DEPDIR)/libalpm_la-be_package.Plo
#	$(AM_V_CC)source='be_package.c' object='libalpm_la-be_package.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-be_package.lo `test -f 'be_package.c' || echo '$(srcdir)/'`be_package.c

libalpm_la-be_sync.lo: be_sync.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-be_sync.lo -MD -MP -MF $(DEPDIR)/libalpm_la-be_sync.Tpo -c -o libalpm_la-be_sync.lo `test -f 'be_sync.c' || echo '$(srcdir)/'`be_sync.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-be_sync.Tpo $(DEPDIR)/libalpm_la-be_sync.Plo
#	$(AM_V_CC)source='be_sync.c' object='libalpm_la-be_sync.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-be_sync.lo `test -f 'be_sync.c' || echo '$(srcdir)/'`be_sync.c

libalpm_la-conflict.lo: conflict.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-conflict.lo -MD -MP -MF $(DEPDIR)/libalpm_la-conflict.Tpo -c -o libalpm_la-conflict.lo `test -f 'conflict.c' || echo '$(srcdir)/'`conflict.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-conflict.Tpo $(DEPDIR)/libalpm_la-conflict.Plo
#	$(AM_V_CC)source='conflict.c' object='libalpm_la-conflict.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-conflict.lo `test -f 'conflict.c' || echo '$(srcdir)/'`conflict.c

libalpm_la-db.lo: db.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-db.lo -MD -MP -MF $(DEPDIR)/libalpm_la-db.Tpo -c -o libalpm_la-db.lo `test -f 'db.c' || echo '$(srcdir)/'`db.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-db.Tpo $(DEPDIR)/libalpm_la-db.Plo
#	$(AM_V_CC)source='db.c' object='libalpm_la-db.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-db.lo `test -f 'db.c' || echo '$(srcdir)/'`db.c

libalpm_la-delta.lo: delta.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-delta.lo -MD -MP -MF $(DEPDIR)/libalpm_la-delta.Tpo -c -o libalpm_la-delta.lo `test -f 'delta.c' || echo '$(srcdir)/'`delta.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-delta.Tpo $(DEPDIR)/libalpm_la-delta.Plo
#	$(AM_V_CC)source='delta.c' object='libalpm_la-delta.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-delta.lo `test -f 'delta.c' || echo '$(srcdir)/'`delta.c

libalpm_la-deps.lo: deps.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-deps.lo -MD -MP -MF $(DEPDIR)/libalpm_la-deps.Tpo -c -o libalpm_la-deps.lo `test -f 'deps.c' || echo '$(srcdir)/'`deps.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-deps.Tpo $(DEPDIR)/libalpm_la-deps.Plo
#	$(AM_V_CC)source='deps.c' object='libalpm_la-deps.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-deps.lo `test -f 'deps.c' || echo '$(srcdir)/'`deps.c

libalpm_la-diskspace.lo: diskspace.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-diskspace.lo -MD -MP -MF $(DEPDIR)/libalpm_la-diskspace.Tpo -c -o libalpm_la-diskspace.lo `test -f 'diskspace.c' || echo '$(srcdir)/'`diskspace.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-diskspace.Tpo $(DEPDIR)/libalpm_la-diskspace.Plo
#	$(AM_V_CC)source='diskspace.c' object='libalpm_la-diskspace.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-diskspace.lo `test -f 'diskspace.c' || echo '$(srcdir)/'`diskspace.c

libalpm_la-dload.lo: dload.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-dload.lo -MD -MP -MF $(DEPDIR)/libalpm_la-dload.Tpo -c -o libalpm_la-dload.lo `test -f 'dload.c' || echo '$(srcdir)/'`dload.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-dload.Tpo $(DEPDIR)/libalpm_la-dload.Plo
#	$(AM_V_CC)source='dload.c' object='libalpm_la-dload.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-dload.lo `test -f 'dload.c' || echo '$(srcdir)/'`dload.c

libalpm_la-error.lo: error.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-error.lo -MD -MP -MF $(DEPDIR)/libalpm_la-error.Tpo -c -o libalpm_la-error.lo `test -f 'error.c' || echo '$(srcdir)/'`error.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-error.Tpo $(DEPDIR)/libalpm_la-error.Plo
#	$(AM_V_CC)source='error.c' object='libalpm_la-error.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-error.lo `test -f 'error.c' || echo '$(srcdir)/'`error.c

libalpm_la-filelist.lo: filelist.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-filelist.lo -MD -MP -MF $(DEPDIR)/libalpm_la-filelist.Tpo -c -o libalpm_la-filelist.lo `test -f 'filelist.c' || echo '$(srcdir)/'`filelist.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-filelist.Tpo $(DEPDIR)/libalpm_la-filelist.Plo
#	$(AM_V_CC)source='filelist.c' object='libalpm_la-filelist.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-filelist.lo `test -f 'filelist.c' || echo '$(srcdir)/'`filelist.c

libalpm_la-graph.lo: graph.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-graph.lo -MD -MP -MF $(DEPDIR)/libalpm_la-graph.Tpo -c -o libalpm_la-graph.lo `test -f 'graph.c' || echo '$(srcdir)/'`graph.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-graph.Tpo $(DEPDIR)/libalpm_la-graph.Plo
#	$(AM_V_CC)source='graph.c' object='libalpm_la-graph.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-graph.lo `test -f 'graph.c' || echo '$(srcdir)/'`graph.c

libalpm_la-group.lo: group.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-group.lo -MD -MP -MF $(DEPDIR)/libalpm_la-group.Tpo -c -o libalpm_la-group.lo `test -f 'group.c' || echo '$(srcdir)/'`group.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-group.Tpo $(DEPDIR)/libalpm_la-group.Plo
#	$(AM_V_CC)source='group.c' object='libalpm_la-group.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-group.lo `test -f 'group.c' || echo '$(srcdir)/'`group.c

libalpm_la-handle.lo: handle.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-handle.lo -MD -MP -MF $(DEPDIR)/libalpm_la-handle.Tpo -c -o libalpm_la-handle.lo `test -f 'handle.c' || echo '$(srcdir)/'`handle.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-handle.Tpo $(DEPDIR)/libalpm_la-handle.Plo
#	$(AM_V_CC)source='handle.c' object='libalpm_la-handle.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-handle.lo `test -f 'handle.c' || echo '$(srcdir)/'`handle.c

libalpm_la-hook.lo: hook.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-hook.lo -MD -MP -MF $(DEPDIR)/libalpm_la-hook.Tpo -c -o libalpm_la-hook.lo `test -f 'hook.c' || echo '$(srcdir)/'`hook.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-hook.Tpo $(DEPDIR)/libalpm_la-hook.Plo
#	$(AM_V_CC)source='hook.c' object='libalpm_la-hook.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-hook.lo `test -f 'hook.c' || echo '$(srcdir)/'`hook.c

libalpm_la-ini.lo: ini.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-ini.lo -MD -MP -MF $(DEPDIR)/libalpm_la-ini.Tpo -c -o libalpm_la-ini.lo `test -f 'ini.c' || echo '$(srcdir)/'`ini.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-ini.Tpo $(DEPDIR)/libalpm_la-ini.Plo
#	$(AM_V_CC)source='ini.c' object='libalpm_la-ini.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-ini.lo `test -f 'ini.c' || echo '$(srcdir)/'`ini.c

libalpm_la-log.lo: log.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-log.lo -MD -MP -MF $(DEPDIR)/libalpm_la-log.Tpo -c -o libalpm_la-log.lo `test -f 'log.c' || echo '$(srcdir)/'`log.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-log.Tpo $(DEPDIR)/libalpm_la-log.Plo
#	$(AM_V_CC)source='log.c' object='libalpm_la-log.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-log.lo `test -f 'log.c' || echo '$(srcdir)/'`log.c

libalpm_la-package.lo: package.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-package.lo -MD -MP -MF $(DEPDIR)/libalpm_la-package.Tpo -c -o libalpm_la-package.lo `test -f 'package.c' || echo '$(srcdir)/'`package.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-package.Tpo $(DEPDIR)/libalpm_la-package.Plo
#	$(AM_V_CC)source='package.c' object='libalpm_la-package.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-package.lo `test -f 'package.c' || echo '$(srcdir)/'`package.c

libalpm_la-pkghash.lo: pkghash.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-pkghash.lo -MD -MP -MF $(DEPDIR)/libalpm_la-pkghash.Tpo -c -o libalpm_la-pkghash.lo `test -f 'pkghash.c' || echo '$(srcdir)/'`pkghash.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-pkghash.Tpo $(DEPDIR)/libalpm_la-pkghash.Plo
#	$(AM_V_CC)source='pkghash.c' object='libalpm_la-pkghash.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-pkghash.lo `test -f 'pkghash.c' || echo '$(srcdir)/'`pkghash.c

libalpm_la-rawstr.lo: rawstr.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-rawstr.lo -MD -MP -MF $(DEPDIR)/libalpm_la-rawstr.Tpo -c -o libalpm_la-rawstr.lo `test -f 'rawstr.c' || echo '$(srcdir)/'`rawstr.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-rawstr.Tpo $(DEPDIR)/libalpm_la-rawstr.Plo
#	$(AM_V_CC)source='rawstr.c' object='libalpm_la-rawstr.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-rawstr.lo `test -f 'rawstr.c' || echo '$(srcdir)/'`rawstr.c

libalpm_la-remove.lo: remove.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-remove.lo -MD -MP -MF $(DEPDIR)/libalpm_la-remove.Tpo -c -o libalpm_la-remove.lo `test -f 'remove.c' || echo '$(srcdir)/'`remove.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-remove.Tpo $(DEPDIR)/libalpm_la-remove.Plo
#	$(AM_V_CC)source='remove.c' object='libalpm_la-remove.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-remove.lo `test -f 'remove.c' || echo '$(srcdir)/'`remove.c

libalpm_la-signing.lo: signing.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-signing.lo -MD -MP -MF $(DEPDIR)/libalpm_la-signing.Tpo -c -o libalpm_la-signing.lo `test -f 'signing.c' || echo '$(srcdir)/'`signing.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-signing.Tpo $(DEPDIR)/libalpm_la-signing.Plo
#	$(AM_V_CC)source='signing.c' object='libalpm_la-signing.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-signing.lo `test -f 'signing.c' || echo '$(srcdir)/'`signing.c

libalpm_la-sync.lo: sync.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-sync.lo -MD -MP -MF $(DEPDIR)/libalpm_la-sync.Tpo -c -o libalpm_la-sync.lo `test -f 'sync.c' || echo '$(srcdir)/'`sync.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-sync.Tpo $(DEPDIR)/libalpm_la-sync.Plo
#	$(AM_V_CC)source='sync.c' object='libalpm_la-sync.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-sync.lo `test -f 'sync.c' || echo '$(srcdir)/'`sync.c

libalpm_la-trans.lo: trans.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-trans.lo -MD -MP -MF $(DEPDIR)/libalpm_la-trans.Tpo -c -o libalpm_la-trans.lo `test -f 'trans.c' || echo '$(srcdir)/'`trans.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-trans.Tpo $(DEPDIR)/libalpm_la-trans.Plo
#	$(AM_V_CC)source='trans.c' object='libalpm_la-trans.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-trans.lo `test -f 'trans.c' || echo '$(srcdir)/'`trans.c

libalpm_la-util.lo: util.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-util.lo -MD -MP -MF $(DEPDIR)/libalpm_la-util.Tpo -c -o libalpm_la-util.lo `test -f 'util.c' || echo '$(srcdir)/'`util.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-util.Tpo $(DEPDIR)/libalpm_la-util.Plo
#	$(AM_V_CC)source='util.c' object='libalpm_la-util.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-util.lo `test -f 'util.c' || echo '$(srcdir)/'`util.c

libalpm_la-util-common.lo: util-common.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-util-common.lo -MD -MP -MF $(DEPDIR)/libalpm_la-util-common.Tpo -c -o libalpm_la-util-common.lo `test -f 'util-common.c' || echo '$(srcdir)/'`util-common.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-util-common.Tpo $(DEPDIR)/libalpm_la-util-common.Plo
#	$(AM_V_CC)source='util-common.c' object='libalpm_la-util-common.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-util-common.lo `test -f 'util-common.c' || echo '$(srcdir)/'`util-common.c

libalpm_la-version.lo: version.c
	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -MT libalpm_la-version.lo -MD -MP -MF $(DEPDIR)/libalpm_la-version.Tpo -c -o libalpm_la-version.lo `test -f 'version.c' || echo '$(srcdir)/'`version.c
	$(AM_V_at)$(am__mv) $(DEPDIR)/libalpm_la-version.Tpo $(DEPDIR)/libalpm_la-version.Plo
#	$(AM_V_CC)source='version.c' object='libalpm_la-version.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(AM_V_CC_no)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libalpm_la_CFLAGS) $(CFLAGS) -c -o libalpm_la-version.lo `test -f 'version.c' || echo '$(srcdir)/'`version.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	@list='$(pkgconfig_DATA)'; test -n "$(pkgconfigdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(pkgconfigdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(pkgconfigdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgconfigdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgconfigdir)" || exit $$?; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; test -n "$(pkgconfigdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(pkgconfigdir)'; $(am__uninstall_files_from_dir)
install-includeHEADERS: $(include_HEADERS)
	@$(NORMAL_INSTALL)
	@list='$(include_HEADERS)'; test -n "$(includedir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(includedir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(includedir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(includedir)'"; \
	  $(INSTALL_HEADER) $$files "$(DESTDIR)$(includedir)" || exit $$?; \
	done

uninstall-includeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(include_HEADERS)'; test -n "$(includedir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(includedir)'; $(am__uninstall_files_from_dir)

# This directory's subdirectories are mostly independent; you can cd
# into them and run 'make' without going through this Makefile.
# To change the values of 'make' variables: instead of editing Makefiles,
# (1) if the variable is set in 'config.status', edit 'config.status'
#     (which will cause the Makefiles to be regenerated when you run 'make');
# (2) otherwise, pass the desired values on the 'make' command line.
$(am__recursive_targets):
	@fail=; \
	if $(am__make_keepgoing); then \
	  failcom='fail=yes'; \
	else \
	  failcom='exit 1'; \
	fi; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-recursive
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-recursive

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-recursive

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
	@list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    $(am__make_dryrun) \
	      || test -d "$(distdir)/$$subdir" \
	      || $(MKDIR_P) "$(distdir)/$$subdir" \
	      || exit 1; \
	    dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
	    $(am__relativize); \
	    new_distdir=$$reldir; \
	    dir1=$$subdir; dir2="$(top_distdir)"; \
	    $(am__relativize); \
	    new_top_distdir=$$reldir; \
	    echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
	    echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
	    ($(am__cd) $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$$new_top_distdir" \
	        distdir="$$new_distdir" \
		am__remove_distdir=: \
		am__skip_length_check=: \
		am__skip_mode_fix=: \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile $(LTLIBRARIES) $(DATA) $(HEADERS)
installdirs: installdirs-recursive
installdirs-am:
	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(includedir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
uninstall: uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-recursive

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-recursive
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-recursive

dvi-am:

html: html-recursive

html-am:

info: info-recursive

info-am:

install-data-am: install-includeHEADERS install-pkgconfigDATA

install-dvi: install-dvi-recursive

install-dvi-am:

install-exec-am: install-libLTLIBRARIES

install-html: install-html-recursive

install-html-am:

install-info: install-info-recursive

install-info-am:

install-man:

install-pdf: install-pdf-recursive

install-pdf-am:

install-ps: install-ps-recursive

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-recursive
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

uninstall-am: uninstall-includeHEADERS uninstall-libLTLIBRARIES \
	uninstall-pkgconfigDATA

.MAKE: $(am__recursive_targets) install-am install-strip

.PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am check \
	check-am clean clean-generic clean-libLTLIBRARIES \
	clean-libtool cscopelist-am ctags ctags-am distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-includeHEADERS install-info \
	install-info-am install-libLTLIBRARIES install-man install-pdf \
	install-pdf-am install-pkgconfigDATA install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	installdirs-am maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am tags tags-am uninstall \
	uninstall-am uninstall-includeHEADERS uninstall-libLTLIBRARIES \
	uninstall-pkgconfigDATA

.PRECIOUS: Makefile


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
